Forum dotyczy wszelkich problemów oraz pytań związanych z instalacją Windu CMS 2

Moderator: Moderatorzy

PHP wersja 7.0.x poprawka instalatora

Postprzez TicTac » 17 Sty 2017, 15:06

Witam.
Na niektórych serwerach pojawiła się już wersja PHP 7.0.x. Przy tej wersji PHP (druga cyfra 0) instalator nie pozwala na instalację. Myślę, że śmiało można poprawić funkcję sprawdzania wersji PHP w check.php.
TicTac
 
Posty: 5
Rejestracja: 03 Sty 2017, 10:10
Miejscowość: Legnica
Podziękował: 0 raz(y)
Pomagał(a): 0 raz(y)

Re: PHP wersja 7.0.x poprawka instalatora

Postprzez nerosoth » 11 Sty 2018, 20:15

Ktoś rozwiązał ten problem ?

Mam na serwerze PHP 7.0.26 i instalacja nie przechodzi ;/
a tak chciałem wrócić do WINDU .........
nerosoth
Adept
 
Posty: 22
Rejestracja: 19 Mar 2013, 15:23
Podziękował: 2 razy
Pomagał(a): 0 raz(y)

Re: PHP wersja 7.0.x poprawka instalatora

Postprzez chitan » Wczoraj, 17:21

Panowie,

Windu aktualnie przechodzi mocny lifting zarówno części frontowej jak i "plecki". Będzie oparta na symphony, a możliwe, że wiecie, albo i nie, że owo symphony lubi właśnie PHP 7.0
Co prawda są przypadki, że rusza na niższym, ale to już zależy od wersji.
Nie ma sensu poprawiać instalatora starej wersji, skoro za niedługo będzie Brand New Sh** :D

Po za tym każdy szanujący się hosting (zaznaczam: szanujący) ma możliwość uruchomienia minimum dwóch wersji php dla poszczególnych domen/folderów.

Hostingi oparte o DA mają dwie wersje na pewno, za większą trzeba dogadać się z administratorami.
Powodzenia
chitan
Stały bywalec
 
Posty: 67
Rejestracja: 03 Mar 2016, 12:57
Podziękował: 7 razy
Pomagał(a): 8 razy


Kto jest na forum

Użytkownicy przeglądający to forum: Brak zarejestrowanych użytkowników oraz 2 gości

cron